# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: jdbc.html
onlinehelp.doc=jdbc.html
#EN: Authentication Modules
authentication=M\u00f3dulos de autenticaci\u00f3n
#EN: JDBC
sunAMAuthJDBCServiceDescription=JDBC

#EN: Connection Type
a100=Tipo de conexi\u00f3n
#EN: Connection Pool JNDI Name
a101=Nombre JNDI de grupo de conexi\u00f3n
#EN: JDBC Driver
a102=Controlador JDBC
#EN: JDBC URL
a103=URL de JDBC
#EN: Connect This User to Database
a104=Conectar este usuario a la base de datos
#EN: Password for Connecting to Database
a105=Contrase\u00f1a para conectarse a la base de datos
#EN: Password Column String
a106=Cadena de la columna de contrase\u00f1a
#EN: Prepared Statement
a107=Declaraci\u00f3n preparada
#EN: Class to Transform Password Syntax
a108=Clase para transformar la sintaxis de la contrase\u00f1a
#EN: Authentication Level
a109=Nivel de autenticaci\u00f3n

#EN: Connection type not found.
noCONNECTIONTYPE=No se ha encontrado el tipo de conexi\u00f3n.
#EN: JNDI Name not found.
noJNDINAME=No se ha encontrado el nombre JNDI.
#EN: No JDBC driver specified.
noDRIVER=No se ha especificado un controlador JDBC.
#EN: No JDBC URL specified.
noURL=No se ha especificado una URL JDBC.
#EN: No user specified for authentication to the database.
noDBUSER=No se ha especificado ning\u00fan usuario para la autenticaci\u00f3n en la base de datos.
#EN: No password specified for authentication to the database.
noDBPASSWORD=No se ha especificado ninguna contrase\u00f1a para la autenticaci\u00f3n en la base de datos.
#EN: No column name specified for the password.
noPASSWORDCOLUMN=No se ha especificado un nombre de columna para la contrase\u00f1a.
#EN: No password syntax transform class specified.
noTRANSFORM=No se ha especificado ninguna clase de transformaci\u00f3n de sintaxis de la contrase\u00f1a.
#EN: No prepared statement for the SQL query is specified.
noSTATEMENT=No se ha especificado ninguna declaraci\u00f3n preparada para la consulta SQL
#EN: Uid is not specified.
noUserName=No se ha especificado el ID de usuario.
#EN: Not a valid state for the JDBC module.
invalidState=No es un estado v\u00e1lido para el m\u00f3dulo JDBC.
#EN: User credentials are invalid.
loginFailed=Las credenciales del usuario no son v\u00e1lidas.
#EN: Connection pool is retrieved via JNDI.
choiceJNDI=Se recupera el conjunto de conexiones por medio de JDNI.
#EN: Non-persistent JDBC connection.
choiceURL=Conexi\u00f3n JDBC no persistente.
#EN: The user name provided exceeds the maximum length.
userNameTooLong=El nombre de usuario especificado supera la longitud m\u00e1xima.
#EN: Search result from the prepared statement is null.
nullResult=El resultado de la b\u00fasqueda para la declaraci\u00f3n preparada es nulo.
#EN: More than one user entry found.
multiEntry=Se ha encontrado m\u00e1s de una entrada de usuario.
